Java JDK/JRE Update for 11.31

19 views
Skip to first unread message

Randal T. Rioux

unread,
Jul 31, 2016, 3:56:53 AM7/31/16
to
What is the proper way to update the Java packages on a base
installation of 11.31?

The default is 1.5, but I need 7. So I installed
Itanium_JDK_JRE_7.0.17_Jun_2016_Z7550-63358_java7_17017_ia.depot.

Unfortunately, I can't seem to swremove the older v5 JDK/JRE versions
(dependency issues). I'd like not only for v7 to be default, but I don't
want the v5 poisoning my system :-)

Any advice?

Thank you!
Reply all
Reply to author
Forward
0 new messages